IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'VTERISKDURUM' AND SYSOBJECTS.name = 'HMUAYENEKDGEBELIKTAKIP')
ALTER TABLE dbo.[HMUAYENEKDGEBELIKTAKIP] ADD VTERISKDURUM nvarchar(10)
go



